.col-main-bckgrd { padding-bottom: 0; }

.slidesjs-navigation {
    background: url("../images/arrowSprites.png") repeat 0 0 rgba(0, 0, 0, 0);
    border-radius: 0;
    cursor: pointer;
    height: 60px;
    margin-top: 0;
    position: absolute;
    top: 39%;
    width: 60px;
    display: block;
    z-index: 10;
}

.slidesjs-navigation:hover {
    background-color: rgba(0, 0, 0, 0.9);
}

.slidesjs-previous {
    left: 0%;
}

.slidesjs-next {
    right: 0%;
    background-position: 0 60px;
}

#home-page-splash {
    width:100%;
    height:100%;
    background-color:#000;
    text-align:center;
    transition: all 2s ease;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}

#home-page-splash
, #home-page-splash * {
    color:#fff;
}

#splash-frame {
    position:absolute;
    z-index:99999;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.splash-zoom-out {
    -webkit-transform: scale(5);
    transform: scale(5);
    opacity: 0;
}

.splash-flip {
    transform: rotateY(-180deg);
}

.home-flip {
    transition: all 2s ease;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    transform: rotateY(-180deg);
}

.home-flip-back {
    transform: none;
}

#home-location-menu {
    width: 500px;
    position: absolute;
    left:100px;
    top:112px;
}

#home-location-menu-button {
    background:url(../images/luxy/arrow-down.jpg) no-repeat 99% 50% #fff;
    position:relative;
    display: block;
    width: 16em;
    /*height: 42px;*/
    padding: 0.1em 0.5em 0.18em;
    text-decoration:none;
    font-size: 2em;
    line-height: 42px;
    vertical-align:middle;
    color:#000;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.4) inset;
}

#home-location-menu-dd {
    position:absolute;
    top:49px;
    left:0;
    background:#fff;
    width: 31.2em;
    padding: 0 0 50px;
    z-index:2;
    max-height:250px;
    overflow-y:auto;
    padding:20px;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.4) inset;
}

#home-location-menu-dd ul {
    padding: 0;
    margin: 0;
    list-style:none;
    padding:0 0 0px 0;/*0 0 20px 0*/
}

.home-location-menu-dd-columns {
    float:left;
    width:33%;
}
.home-location-menu-dd-columns A {
    text-decoration:none;
    font-size:1em;
    color:#000;
}

A.home-location-menu-list {
    font-size: 1.063em;
}

A.home-location-menu-list-heading {
    font-weight:bold;
    text-decoration:underline;
    text-transform:uppercase;
}


#home-content {
    width: 600px;
    position: absolute;
    right:10px;
    top:300px;
    color:#fff;
    font-size: 1.55em;
}

#home-content * {
    color:#fff;
    text-decoration:none;
    text-shadow: #000 1px 1px 2px;
}

.top-band {
    position: absolute;
    top: 0;
    width: 100%;
}

.top-band  ul {
    width: 950px;
}

.footer-right ul {
    margin-right: -2em;
}

.col-left-bottom {
    padding-bottom: 2em;
}